<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


    <title> Paintura </title>

    <!-- google fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Kaisei+Tokumin:wght@400;800&family=Montserrat&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <!-- Bootstrap Font Icon CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">

    <!-- external css -->
    <link rel="stylesheet" href="./../style.css">

</head>

<body>

    <!-- nav -->
    <nav class="navbar navbar-expand-lg">
        <a class="navbar-brand" href="./../index.html"><i class="bi bi-palette-fill"></i> PAINTURA</i></a>
        <button class="navbar-toggler p-0" data-toggle="collapse" data-target="#buyNaNav">
            <span class="navbar-toggler-icon mt-2 "><i class="bi bi-list "></i></span>
        </button>

        <div class="collapse navbar-collapse" id="buyNaNav">
            <ul class="navbar-nav ml-auto">
                <!-- 				<li class="nav-item active">
					<a href="#" class="nav-link text-dark"> SIGN IN</a>
				</li> -->

                <span id="profile"></span>
                <span id="navSession"></span>
                <span id="register"></span>

            </ul>
        </div>
    </nav>
    <!-- end nav -->

    <div class="container-fluid">

        <div class="row justify-content-center mb-5">
            <div class="col-12 col-md-6 px-0">
                <div class="px-5 pt-5">
                    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img class="d-block w-100" src="./../images/paint2.jfif" alt="First slide">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100" src="./../images/paint3.jfif" alt="Second slide">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100" src="./../images/paint1.jfif" alt="Third slide">
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleControls" role="button"
                            data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleControls" role="button"
                            data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-6 px-0">
                <form class="px-5 py-3 my-4" id="loginUserForm">
                    <h4 class="text-center my-4">Sign in to your account</h4>
                    <div class="form-group">
                        <label for="email">Email</label>
                        <input type="email" class="form-control rounded-0 border-top-0 border-left-0 border-right-0"
                            id="email">
                    </div>
                    <div class="form-group">
                        <label for="password">Password</label>
                        <input type="password" class="form-control rounded-0 border-top-0 border-left-0 border-right-0"
                            id="password" required>
                    </div>
                    <div class="mt-5">
                        <button type="submit" class="btn btn-dark btn-block rounded-0">Enter</button>
                    </div>
                </form>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item text-center" href="./../pages/register.html">New around here? Sign up.</a>
            </div>
        </div>
    </div>


    <!-- Footer -->
    <footer class="footer fixed-bottom">
        <div class="icon">
            <a href="https://www.facebook.com/xeniamaela.art" target="_blank"><i class="bi bi-facebook"></i></a>
            <a href="https://www.instagram.com/xeniamaela/" target="_blank"><i class="bi bi-instagram"></i></a>
            <a href="https://www.youtube.com/channel/UCA0zLI9NNSDngcOKYHTP_9Q" target="_blank"><i
                    class="bi bi-youtube"></i></a>
            <a href="https://www.linkedin.com/in/xenabano/" target="_blank"><i class="bi bi-linkedin"></i></a>
            <a href="https://github.com/xeniamaela" target="_blank"><i class="bi bi-github"></i></a>
        </div>
    </footer>



    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>

    <script src="./../assets/login.js"></script>
    <script src="./../assets/script.js"></script>

</body>

</html>